/*
Theme Name: Arthéo
Description: Theme enfant du thème WP Made Simple de Publigo
Author: Hervé - Publigo
Author URI: https://www.publigo.fr
Template: wpms-theme 
Version: 1.0
Text Domain: artheo
*/

/*****************************************************
Ajout de ces lignes au début du fichier style.css du thème enfant (:root et body à ajuster en fonction de la taille du texte en pixels sur une page intérieure de la maquette)
*******************************************************/

:root {
    --base-size: 1.6rem;
}

html,body {
  overflow-x: hidden;
}

html {
    font-size: 62.5%;
    max-width: 1920px;
    min-height: 100dvh;
/*    box-shadow: 0 0 4px rgba(0,0,0,0.42);*/
/*    background: #eee;*/
    margin: auto;
    overflow-x: hidden;
}

body {
    font-family: "Open Sans", Verdana, sans-serif;
    font-size: 16px;
    color: #000;
    font-weight: 400;
    line-height: 2.4rem;
    position: relative;
}

body:not(.home) {
    background: rgba(var(--brz-global-color5),1);
}


@media screen and (min-width: 48em) {
    html {
      font-size: 54%;
    }
}

@media screen and (min-width: 62em) {
    html {
      font-size: 58%;
    }
    body {
    padding-bottom: 0;
    }
}

@media screen and (min-width: 75em) {
    html {
      font-size: 62.5%;
    }
}

form.wpcf7-form input[type="submit"] {
    background: rgba(var(--brz-global-color4),1);
    color: #fff !important;
    border-radius: 2.8rem;
    padding: 1.2rem 3.4rem;
    font-family: 'tkeXn_K19rJx';
    font-weight: 400;
    font-size: 15px;
}

form.wpcf7-form input[type="submit"]:hover,
form.wpcf7-form input[type="submit"]:focus {
    background-color: rgba(var(--brz-global-color2), 1);
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],textarea {
    border: 1px solid rgba(var(--brz-global-color4),1);
}

.fancybox-thumbs__list a:before {
    border-color: rgba(var(--brz-global-color4),1);
}

.cky-consent-container .cky-consent-bar {
    transform: scale(0.84);
    transform-origin: left bottom;
}